Subject: Ticket Assigned - order status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 16:03:30 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order status eve                    Bot:  Hi again! Bot:  Please enter your name Customer:  eve Bot:  Hi Eve ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15
  business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569246936            07:37 PM, 04th Apr                     eve                    Okay           07:37 PM, 04th Apr                   krishan                   Hi Eve, Thank you for contacting us. My name is krishan.           07:38 PM, 04th Apr                     eve                    Yes           07:38 PM, 04th Apr                     eve                    I have question           07:38 PM, 04th Apr            
        krishan                   Please share your query           07:39 PM, 04th Apr                     eve                    I placed an order today at centrepoint by using tabby installment payment           07:40 PM, 04th Apr                     eve                             07:40 PM, 04th Apr                     eve                    It's said it's confirmed and money got deducted from my debit account           07:41 PM, 04th Apr                     eve                    And after an hour I received a message from centrepoint that my order was not successfully processed           07:42 PM, 04th Apr                     eve                    If it's not processed when I can I take my refund?           07:42 PM, 04th Apr                     eve                    Please send me an update?           07:46 PM, 04th Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:47 PM, 04th 
 Apr                   krishan                   this is same email id which you used for order creation           07:49 PM, 04th Apr                   krishan                   [email-masked]           07:50 PM, 04th Apr                     eve                    9648101686  here my order number           07:51 PM, 04th Apr                     eve                    I mean this is the order number  9648095952           07:53 PM, 04th Apr                     eve                    Yes that's the email           07:53 PM, 04th Apr                   krishan                   we have checked and it appears that the following order number: (9648101686) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9648095952).           07:55 PM, 04th Apr                   krishan                   Hi, I'm not getting a response
  from you. Are we still connected?           07:59 PM, 04th Apr                     eve                    Okay so we can still receive the items without worriying?           07:59 PM, 04th Apr                     eve                    Yes           07:59 PM, 04th Apr                     eve                    Do we have assurance to get the because our           08:00 PM, 04th Apr                     eve                    Because it might deduct in our debit every month           08:00 PM, 04th Apr                   krishan                   this order 9648095952 has been placed successfully, we request you to please wait for 2-3 business days           08:02 PM, 04th Apr                     eve                    Okay thanks for your help...           08:02 PM, 04th Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:03 PM, 04th Apr                                          View conve
 rsation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2352494